{
    "block-tudor_cob-plain-oak": "Cob wall",
    "block-tudor_cob-plain-aged": "Cob wall (Aged)",
    "block-tudor_cob_yellow-plain-oak": "Reinforced cob wall",
    "block-tudor_cob_yellow-plain-aged": "Reinforced cob wall (Aged)",

	"block-plaster_yellow-diagonal-oak-*": "Tudor frame (Diagonal)",
    "block-plaster_yellow-stripes-oak-*": "Tudor frame (Straight)",
    "block-plaster_yellow-plain-oak": "Yellow plaster",
    "block-plaster_yellow-square-oak": "Tudor frame (Square)",
    "block-plaster_yellow-x_square-oak": "Tudor frame (X-Square)",
	"block-plaster_yellow-v_square-oak-*": "Tudor frame (V-Square)",
	"block-plaster_yellow-v_squareupd-oak-*": "Tudor frame (W-Square)",
	"block-plaster_yellow-stripes_end-oak-*": "Tudor frame (Straight bottom)",
	"block-plaster_yellow-stripes_endupd-oak-*": "Tudor frame (Straight top)",

	"block-brick_tudor-diagonal-oak-*": "Framed brick (Diagonal)",
    "block-brick_tudor-stripes-oak-*": "Framed brick (Straight)",
    "block-brick_tudor-plain-oak": "Blue clay brick block",
    "block-brick_tudor-square-oak": "Framed brick (Square)",
    "block-brick_tudor-x_square-oak": "Framed brick (X-Square)",
	"block-brick_tudor-v_square-oak-*": "Framed brick (V-Square)",
	"block-brick_tudor-v_squareupd-oak-*": "Framed brick (W-Square)",
	"block-brick_tudor-stripes_end-oak-*": "Framed brick (Straight bottom)",
	"block-brick_tudor-stripes_endupd-oak-*": "Framed brick (Straight top)",
	
	"block-tudor_cob-diagonal-oak-*": "Framed cob (Diagonal)",
    "block-tudor_cob-stripes-oak-*": "Framed cob (Straight)",
    "block-tudor_cob-square-oak": "Framed cob (Square)",
    "block-tudor_cob-x_square-oak": "Framed cob (X-Square)",
	"block-tudor_cob-v_square-oak-*": "Framed cob (V-Square)",
	"block-tudor_cob-v_squareupd-oak-*": "Framed cob (W-Square)",
	"block-tudor_cob-stripes_end-oak-*": "Framed cob (Straight bottom)",
	"block-tudor_cob-stripes_endupd-oak-*": "Framed cob (Straight top)",
	
	"block-tudor_cob_yellow-diagonal-oak-*": "Framed reinforced cob (Diagonal)",
    "block-tudor_cob_yellow-stripes-oak-*": "Framed reinforced cob (Straight)",
    "block-tudor_cob_yellow-square-oak": "Framed reinforced cob (Square)",
    "block-tudor_cob_yellow-x_square-oak": "Framed reinforced cob (X-Square)",
	"block-tudor_cob_yellow-v_square-oak-*": "Framed reinforced cob (V-Square)",
	"block-tudor_cob_yellow-v_squareupd-oak-*": "Framed reinforced cob (W-Square)",
	"block-tudor_cob_yellow-stripes_end-oak-*": "Framed reinforced cob (Straight bottom)",
	"block-tudor_cob_yellow-stripes_endupd-oak-*": "Framed reinforced cob (Straight top)",
	
	"game:block-plaster-diagonal-oak-*": "Tudor frame (Diagonal)",
    "game:block-plaster-stripes-oak-*": "Tudor frame (Straight)",
    "game:block-plaster-plain-oak": "White plaster",
    "game:block-plaster-square-oak": "Tudor frame (Square)",
    "game:block-plaster-x_square-oak": "Tudor frame (X-Square)",
	"game:block-plaster-v_square-oak-*": "Tudor frame (V-Square)",
	"game:block-plaster-v_squareupd-oak-*": "Tudor frame (W-Square)",
	"game:block-plaster-stripes_end-oak-*": "Tudor frame (Straight bottom)",
	"game:block-plaster-stripes_endupd-oak-*": "Tudor frame (Straight top)",
	
	"block-plaster_yellow-diagonal-aged-*": "Tudor frame (Diagonal) (Aged)",
    "block-plaster_yellow-stripes-aged-*": "Tudor frame (Straight) (Aged)",
    "block-plaster_yellow-plain-aged": "Yellow plaster (Aged)",
    "block-plaster_yellow-square-aged": "Tudor frame (Square) (Aged)",
    "block-plaster_yellow-x_square-aged": "Tudor frame (X-Square) (Aged)",
	"block-plaster_yellow-v_square-aged-*": "Tudor frame (V-Square) (Aged)",
	"block-plaster_yellow-v_squareupd-aged-*": "Tudor frame (W-Square) (Aged)",
	"block-plaster_yellow-stripes_end-aged-*": "Tudor frame (Straight bottom) (Aged)",
	"block-plaster_yellow-stripes_endupd-aged-*": "Tudor frame (Straight top) (Aged)",

	"block-brick_tudor-diagonal-aged-*": "Framed brick (Diagonal) (Aged)",
    "block-brick_tudor-stripes-aged-*": "Framed brick (Straight) (Aged)",
    "block-brick_tudor-plain-aged": "Blue clay rough brick block (Aged)",
    "block-brick_tudor-square-aged": "Framed brick (Square) (Aged)",
    "block-brick_tudor-x_square-aged": "Framed brick (X-Square) (Aged)",
	"block-brick_tudor-v_square-aged-*": "Framed brick (V-Square) (Aged)",
	"block-brick_tudor-v_squareupd-aged-*": "Framed brick (W-Square) (Aged)",
	"block-brick_tudor-stripes_end-aged-*": "Framed brick (Straight bottom) (Aged)",
	"block-brick_tudor-stripes_endupd-aged-*": "Framed brick (Straight top) (Aged)",
	
	"block-tudor_cob-diagonal-aged-*": "Framed cob (Diagonal) (Aged)",
    "block-tudor_cob-stripes-aged-*": "Framed cob (Straight) (Aged)",
    "block-tudor_cob-square-aged": "Framed cob (Square) (Aged)",
    "block-tudor_cob-x_square-aged": "Framed cob (X-Square) (Aged)",
	"block-tudor_cob-v_square-aged-*": "Framed cob (V-Square) (Aged)",
	"block-tudor_cob-v_squareupd-aged-*": "Framed cob (W-Square) (Aged)",
	"block-tudor_cob-stripes_end-aged-*": "Framed cob (Straight bottom) (Aged)",
	"block-tudor_cob-stripes_endupd-aged-*": "Framed cob (Straight top) (Aged)",
	
	"block-tudor_cob_yellow-diagonal-aged-*": "Framed reinforced cob (Diagonal) (Aged)",
    "block-tudor_cob_yellow-stripes-aged-*": "Framed reinforced cob (Straight) (Aged)",
    "block-tudor_cob_yellow-square-aged": "Framed reinforced cob (Square) (Aged)",
    "block-tudor_cob_yellow-x_square-aged": "Framed reinforced cob (X-Square) (Aged)",
	"block-tudor_cob_yellow-v_square-aged-*": "Framed reinforced cob (V-Square) (Aged)",
	"block-tudor_cob_yellow-v_squareupd-aged-*": "Framed reinforced cob (W-Square) (Aged)",
	"block-tudor_cob_yellow-stripes_end-aged-*": "Framed reinforced cob (Straight bottom) (Aged)",
	"block-tudor_cob_yellow-stripes_endupd-aged-*": "Framed reinforced cob (Straight top) (Aged)",
	
	"game:block-plaster-diagonal-aged-*": "Tudor frame (Diagonal) (Aged)",
    "game:block-plaster-stripes-aged-*": "Tudor frame (Straight) (Aged)",
    "game:block-plaster-plain-aged": "White plaster (Aged)",
    "game:block-plaster-square-aged": "Tudor frame (Square) (Aged)",
    "game:block-plaster-x_square-aged": "Tudor frame (X-Square) (Aged)",
	"game:block-plaster-v_square-aged-*": "Tudor frame (V-Square) (Aged)",
	"game:block-plaster-v_squareupd-aged-*": "Tudor frame (W-Square) (Aged)",
	"game:block-plaster-stripes_end-aged-*": "Tudor frame (Straight bottom) (Aged)",
	"game:block-plaster-stripes_endupd-aged-*": "Tudor frame (Straight top) (Aged)",
	
	"block-wooddoor-*-down-closed-left": "Heavy wooden door",
	"block-regulardoor-*-down-closed-left": "Regular wooden door",
    "block-poordoor-*-down-closed-left": "Poor wooden door",
	"block-hardwiddoor-*-down-closed-left": "Reinforced door",
	"block-fancydoor-*-down-closed-left": "Interior wooden door",
	"block-grhodoor-*-down-closed-left": "Greenhouse door",
	"block-windowdoor-*-down-closed-left": "Windowed door",
	"block-wtrdoor-opened-*": "Trapdoor",
    "block-wtrdoor-closed-*": "Trapdoor",
	"block-htrdoor-opened-*": "Heavy trapdoor",
    "block-htrdoor-closed-*": "Heavy trapdoor",
	"block-ptrdoor-opened-*": "Trapdoor",
    "block-ptrdoor-closed-*": "Trapdoor",
	"block-ctrdoor-opened-*": "Cupboard doors",
    "block-ctrdoor-closed-*": "Cupboard doors",
	"block-gtrdoor-opened-*": "Windowed cupboard doors",
    "block-gtrdoor-closed-*": "Windowed cupboard doors",
	
	"block-stone_roundwindow-leaded-andesite-*": "Gothic leaded round window (Andesite)",
    "block-stone_roundwindow-leaded-basalt-*": "Gothic leaded round window (Basalt)",
    "block-stone_roundwindow-leaded-bauxite-*": "Gothic leaded round window (Bauxite)",
    "block-stone_roundwindow-leaded-chalk-*": "Gothic leaded round window (Chalk)",
    "block-stone_roundwindow-leaded-chert-*": "Gothic leaded round window (Chert)",
    "block-stone_roundwindow-leaded-claystone-*": "Gothic leaded round window (Claystone)",
    "block-stone_roundwindow-leaded-conglomerate-*": "Gothic leaded round window (Conglomerate)",
	"block-stone_roundwindow-leaded-granite-*": "Gothic leaded round window (Granite)",
    "block-stone_roundwindow-leaded-greenmarble-*": "Gothic leaded round window (Greenmarble)",
    "block-stone_roundwindow-leaded-limestone-*": "Gothic leaded round window (Limestone)",
    "block-stone_roundwindow-leaded-peridotite-*": "Gothic leaded round window (Peridotite)",
    "block-stone_roundwindow-leaded-phyllite-*": "Gothic leaded round window (Phyllite)",
    "block-stone_roundwindow-leaded-redmarble-*": "Gothic leaded round window (Redmarble)",
    "block-stone_roundwindow-leaded-sandstone-*": "Gothic leaded round window (Sandstone)",
	"block-stone_roundwindow-leaded-shale-*": "Gothic leaded round window (Shale)",
    "block-stone_roundwindow-leaded-slate-*": "Gothic leaded round window (Slate)",
    "block-stone_roundwindow-leaded-whitemarble-*": "Gothic leaded round window (Whitemarble)",
	
	"block-stone_fullwindow_gt-andesite-*": "Gothic leaded window (Andesite)",
    "block-stone_fullwindow_gt-basalt-*": "Gothic leaded window (Basalt)",
    "block-stone_fullwindow_gt-bauxite-*": "Gothic leaded window (Bauxite)",
    "block-stone_fullwindow_gt-chalk-*": "Gothic leaded window (Chalk)",
    "block-stone_fullwindow_gt-chert-*": "Gothic leaded window (Chert)",
    "block-stone_fullwindow_gt-claystone-*": "Gothic leaded window (Claystone)",
    "block-stone_fullwindow_gt-conglomerate-*": "Gothic leaded window (Conglomerate)",
	"block-stone_fullwindow_gt-granite-*": "Gothic leaded window (Granite)",
    "block-stone_fullwindow_gt-greenmarble-*": "Gothic leaded window (Greenmarble)",
    "block-stone_fullwindow_gt-limestone-*": "Gothic leaded window (Limestone)",
    "block-stone_fullwindow_gt-peridotite-*": "Gothic leaded window (Peridotite)",
    "block-stone_fullwindow_gt-phyllite-*": "Gothic leaded window (Phyllite)",
    "block-stone_fullwindow_gt-redmarble-*": "Gothic leaded window (Redmarble)",
    "block-stone_fullwindow_gt-sandstone-*": "Gothic leaded window (Sandstone)",
	"block-stone_fullwindow_gt-shale-*": "Gothic leaded window (Shale)",
    "block-stone_fullwindow_gt-slate-*": "Gothic leaded window (Slate)",
    "block-stone_fullwindow_gt-whitemarble-*": "Gothic leaded window (Whitemarble)",
	"block-stone_window_gt-andesite-*": "Gothic leaded window (Andesite)",
    "block-stone_window_gt-basalt-*": "Gothic leaded window (Basalt)",
    "block-stone_window_gt-bauxite-*": "Gothic leaded window (Bauxite)",
    "block-stone_window_gt-chalk-*": "Gothic leaded window (Chalk)",
    "block-stone_window_gt-chert-*": "Gothic leaded window (Chert)",
    "block-stone_window_gt-claystone-*": "Gothic leaded window (Claystone)",
    "block-stone_window_gt-conglomerate-*": "Gothic leaded window (Conglomerate)",
	"block-stone_window_gt-granite-*": "Gothic leaded window (Granite)",
    "block-stone_window_gt-greenmarble-*": "Gothic leaded window (Greenmarble)",
    "block-stone_window_gt-limestone-*": "Gothic leaded window (Limestone)",
    "block-stone_window_gt-peridotite-*": "Gothic leaded window (Peridotite)",
    "block-stone_window_gt-phyllite-*": "Gothic leaded window (Phyllite)",
    "block-stone_window_gt-redmarble-*": "Gothic leaded window (Redmarble)",
    "block-stone_window_gt-sandstone-*": "Gothic leaded window (Sandstone)",
	"block-stone_window_gt-shale-*": "Gothic leaded window (Shale)",
    "block-stone_window_gt-slate-*": "Gothic leaded window (Slate)",
    "block-stone_window_gt-whitemarble-*": "Gothic leaded window (Whitemarble)",
	"block-stone_halfwindow_gt-andesite-*": "Gothic leaded window (Andesite)",
    "block-stone_halfwindow_gt-basalt-*": "Gothic leaded window (Basalt)",
    "block-stone_halfwindow_gt-bauxite-*": "Gothic leaded window (Bauxite)",
    "block-stone_halfwindow_gt-chalk-*": "Gothic leaded window (Chalk)",
    "block-stone_halfwindow_gt-chert-*": "Gothic leaded window (Chert)",
    "block-stone_halfwindow_gt-claystone-*": "Gothic leaded window (Claystone)",
    "block-stone_halfwindow_gt-conglomerate-*": "Gothic leaded window (Conglomerate)",
	"block-stone_halfwindow_gt-granite-*": "Gothic leaded window (Granite)",
    "block-stone_halfwindow_gt-greenmarble-*": "Gothic leaded window (Greenmarble)",
    "block-stone_halfwindow_gt-limestone-*": "Gothic leaded window (Limestone)",
    "block-stone_halfwindow_gt-peridotite-*": "Gothic leaded window (Peridotite)",
    "block-stone_halfwindow_gt-phyllite-*": "Gothic leaded window (Phyllite)",
    "block-stone_halfwindow_gt-redmarble-*": "Gothic leaded window (Redmarble)",
    "block-stone_halfwindow_gt-sandstone-*": "Gothic leaded window (Sandstone)",
	"block-stone_halfwindow_gt-shale-*": "Gothic leaded window (Shale)",
    "block-stone_halfwindow_gt-slate-*": "Gothic leaded window (Slate)",
    "block-stone_halfwindow_gt-whitemarble-*": "Gothic leaded window (Whitemarble)",
	
	"block-stone_fullwindow_ft-andesite-*": "Gothic leaded window (Andesite) (FT)",
    "block-stone_fullwindow_ft-basalt-*": "Gothic leaded window (Basalt) (FT)",
    "block-stone_fullwindow_ft-bauxite-*": "Gothic leaded window (Bauxite) (FT)",
    "block-stone_fullwindow_ft-chalk-*": "Gothic leaded window (Chalk) (FT)",
    "block-stone_fullwindow_ft-chert-*": "Gothic leaded window (Chert) (FT)",
    "block-stone_fullwindow_ft-claystone-*": "Gothic leaded window (Claystone) (FT)",
    "block-stone_fullwindow_ft-conglomerate-*": "Gothic leaded window (Conglomerate) (FT)",
	"block-stone_fullwindow_ft-granite-*": "Gothic leaded window (Granite) (FT)",
    "block-stone_fullwindow_ft-greenmarble-*": "Gothic leaded window (Greenmarble) (FT)",
    "block-stone_fullwindow_ft-limestone-*": "Gothic leaded window (Limestone) (FT)",
    "block-stone_fullwindow_ft-peridotite-*": "Gothic leaded window (Peridotite) (FT)",
    "block-stone_fullwindow_ft-phyllite-*": "Gothic leaded window (Phyllite) (FT)",
    "block-stone_fullwindow_ft-redmarble-*": "Gothic leaded window (Redmarble) (FT)",
    "block-stone_fullwindow_ft-sandstone-*": "Gothic leaded window (Sandstone) (FT)",
	"block-stone_fullwindow_ft-shale-*": "Gothic leaded window (Shale) (FT)",
    "block-stone_fullwindow_ft-slate-*": "Gothic leaded window (Slate) (FT)",
    "block-stone_fullwindow_ft-whitemarble-*": "Gothic leaded window (Whitemarble) (FT)",
	"block-stone_window_ft-andesite-*": "Gothic leaded window (Andesite) (FT)",
    "block-stone_window_ft-basalt-*": "Gothic leaded window (Basalt) (FT)",
    "block-stone_window_ft-bauxite-*": "Gothic leaded window (Bauxite) (FT)",
    "block-stone_window_ft-chalk-*": "Gothic leaded window (Chalk) (FT)",
    "block-stone_window_ft-chert-*": "Gothic leaded window (Chert) (FT)",
    "block-stone_window_ft-claystone-*": "Gothic leaded window (Claystone) (FT)",
    "block-stone_window_ft-conglomerate-*": "Gothic leaded window (Conglomerate) (FT)",
	"block-stone_window_ft-granite-*": "Gothic leaded window (Granite) (FT)",
    "block-stone_window_ft-greenmarble-*": "Gothic leaded window (Greenmarble) (FT)",
    "block-stone_window_ft-limestone-*": "Gothic leaded window (Limestone) (FT)",
    "block-stone_window_ft-peridotite-*": "Gothic leaded window (Peridotite) (FT)",
    "block-stone_window_ft-phyllite-*": "Gothic leaded window (Phyllite) (FT)",
    "block-stone_window_ft-redmarble-*": "Gothic leaded window (Redmarble) (FT)",
    "block-stone_window_ft-sandstone-*": "Gothic leaded window (Sandstone) (FT)",
	"block-stone_window_ft-shale-*": "Gothic leaded window (Shale) (FT)",
    "block-stone_window_ft-slate-*": "Gothic leaded window (Slate) (FT)",
    "block-stone_window_ft-whitemarble-*": "Gothic leaded window (Whitemarble) (FT)",
	"block-stone_halfwindow_ft-andesite-*": "Gothic leaded window (Andesite) (FT)",
    "block-stone_halfwindow_ft-basalt-*": "Gothic leaded window (Basalt) (FT)",
    "block-stone_halfwindow_ft-bauxite-*": "Gothic leaded window (Bauxite) (FT)",
    "block-stone_halfwindow_ft-chalk-*": "Gothic leaded window (Chalk) (FT)",
    "block-stone_halfwindow_ft-chert-*": "Gothic leaded window (Chert) (FT)",
    "block-stone_halfwindow_ft-claystone-*": "Gothic leaded window (Claystone) (FT)",
    "block-stone_halfwindow_ft-conglomerate-*": "Gothic leaded window (Conglomerate) (FT)",
	"block-stone_halfwindow_ft-granite-*": "Gothic leaded window (Granite) (FT)",
    "block-stone_halfwindow_ft-greenmarble-*": "Gothic leaded window (Greenmarble) (FT)",
    "block-stone_halfwindow_ft-limestone-*": "Gothic leaded window (Limestone) (FT)",
    "block-stone_halfwindow_ft-peridotite-*": "Gothic leaded window (Peridotite) (FT)",
    "block-stone_halfwindow_ft-phyllite-*": "Gothic leaded window (Phyllite) (FT)",
    "block-stone_halfwindow_ft-redmarble-*": "Gothic leaded window (Redmarble) (FT)",
    "block-stone_halfwindow_ft-sandstone-*": "Gothic leaded window (Sandstone) (FT)",
	"block-stone_halfwindow_ft-shale-*": "Gothic leaded window (Shale) (FT)",
    "block-stone_halfwindow_ft-slate-*": "Gothic leaded window (Slate) (FT)",
    "block-stone_halfwindow_ft-whitemarble-*": "Gothic leaded window (Whitemarble) (FT)",
	
	"block-stone_fullwindow_cht-andesite-*": "Gothic leaded window (Andesite) (CHT)",
    "block-stone_fullwindow_cht-basalt-*": "Gothic leaded window (Basalt) (CHT)",
    "block-stone_fullwindow_cht-bauxite-*": "Gothic leaded window (Bauxite) (CHT)",
    "block-stone_fullwindow_cht-chalk-*": "Gothic leaded window (Chalk) (CHT)",
    "block-stone_fullwindow_cht-chert-*": "Gothic leaded window (Chert) (CHT)",
    "block-stone_fullwindow_cht-claystone-*": "Gothic leaded window (Claystone) (CHT)",
    "block-stone_fullwindow_cht-conglomerate-*": "Gothic leaded window (Conglomerate) (CHT)",
	"block-stone_fullwindow_cht-granite-*": "Gothic leaded window (Granite) (CHT)",
    "block-stone_fullwindow_cht-greenmarble-*": "Gothic leaded window (Greenmarble) (CHT)",
    "block-stone_fullwindow_cht-limestone-*": "Gothic leaded window (Limestone) (CHT)",
    "block-stone_fullwindow_cht-peridotite-*": "Gothic leaded window (Peridotite) (CHT)",
    "block-stone_fullwindow_cht-phyllite-*": "Gothic leaded window (Phyllite) (CHT)",
    "block-stone_fullwindow_cht-redmarble-*": "Gothic leaded window (Redmarble) (CHT)",
    "block-stone_fullwindow_cht-sandstone-*": "Gothic leaded window (Sandstone) (CHT)",
	"block-stone_fullwindow_cht-shale-*": "Gothic leaded window (Shale) (CHT)",
    "block-stone_fullwindow_cht-slate-*": "Gothic leaded window (Slate) (CHT)",
    "block-stone_fullwindow_cht-whitemarble-*": "Gothic leaded window (Whitemarble) (CHT)",
	"block-stone_window_cht-andesite-*": "Gothic leaded window (Andesite) (CHT)",
    "block-stone_window_cht-basalt-*": "Gothic leaded window (Basalt) (CHT)",
    "block-stone_window_cht-bauxite-*": "Gothic leaded window (Bauxite) (CHT)",
    "block-stone_window_cht-chalk-*": "Gothic leaded window (Chalk) (CHT)",
    "block-stone_window_cht-chert-*": "Gothic leaded window (Chert) (CHT)",
    "block-stone_window_cht-claystone-*": "Gothic leaded window (Claystone) (CHT)",
    "block-stone_window_cht-conglomerate-*": "Gothic leaded window (Conglomerate) (CHT)",
	"block-stone_window_cht-granite-*": "Gothic leaded window (Granite) (CHT)",
    "block-stone_window_cht-greenmarble-*": "Gothic leaded window (Greenmarble) (CHT)",
    "block-stone_window_cht-limestone-*": "Gothic leaded window (Limestone) (CHT)",
    "block-stone_window_cht-peridotite-*": "Gothic leaded window (Peridotite) (CHT)",
    "block-stone_window_cht-phyllite-*": "Gothic leaded window (Phyllite) (CHT)",
    "block-stone_window_cht-redmarble-*": "Gothic leaded window (Redmarble) (CHT)",
    "block-stone_window_cht-sandstone-*": "Gothic leaded window (Sandstone) (CHT)",
	"block-stone_window_cht-shale-*": "Gothic leaded window (Shale) (CHT)",
    "block-stone_window_cht-slate-*": "Gothic leaded window (Slate) (CHT)",
    "block-stone_window_cht-whitemarble-*": "Gothic leaded window (Whitemarble) (CHT)",
	"block-stone_halfwindow_cht-andesite-*": "Gothic leaded window (Andesite) (CHT)",
    "block-stone_halfwindow_cht-basalt-*": "Gothic leaded window (Basalt) (CHT)",
    "block-stone_halfwindow_cht-bauxite-*": "Gothic leaded window (Bauxite) (CHT)",
    "block-stone_halfwindow_cht-chalk-*": "Gothic leaded window (Chalk) (CHT)",
    "block-stone_halfwindow_cht-chert-*": "Gothic leaded window (Chert) (CHT)",
    "block-stone_halfwindow_cht-claystone-*": "Gothic leaded window (Claystone) (CHT)",
    "block-stone_halfwindow_cht-conglomerate-*": "Gothic leaded window (Conglomerate) (CHT)",
	"block-stone_halfwindow_cht-granite-*": "Gothic leaded window (Granite) (CHT)",
    "block-stone_halfwindow_cht-greenmarble-*": "Gothic leaded window (Greenmarble) (CHT)",
    "block-stone_halfwindow_cht-limestone-*": "Gothic leaded window (Limestone) (CHT)",
    "block-stone_halfwindow_cht-peridotite-*": "Gothic leaded window (Peridotite) (CHT)",
    "block-stone_halfwindow_cht-phyllite-*": "Gothic leaded window (Phyllite) (CHT)",
    "block-stone_halfwindow_cht-redmarble-*": "Gothic leaded window (Redmarble) (CHT)",
    "block-stone_halfwindow_cht-sandstone-*": "Gothic leaded window (Sandstone) (CHT)",
	"block-stone_halfwindow_cht-shale-*": "Gothic leaded window (Shale) (CHT)",
    "block-stone_halfwindow_cht-slate-*": "Gothic leaded window (Slate) (CHT)",
    "block-stone_halfwindow_cht-whitemarble-*": "Gothic leaded window (Whitemarble) (CHT)",
	
	"block-stone_fullwindow_cht_21-andesite-*": "Gothic leaded window (Andesite) (1x2 top) (CHT)",
    "block-stone_fullwindow_cht_21-basalt-*": "Gothic leaded window (Basalt) (1x2 top) (CHT)",
    "block-stone_fullwindow_cht_21-bauxite-*": "Gothic leaded window (Bauxite) (1x2 top) (CHT)",
    "block-stone_fullwindow_cht_21-chalk-*": "Gothic leaded window (Chalk) (1x2 top) (CHT)",
    "block-stone_fullwindow_cht_21-chert-*": "Gothic leaded window (Chert) (1x2 top) (CHT)",
    "block-stone_fullwindow_cht_21-claystone-*": "Gothic leaded window (Claystone) (1x2 top) (CHT)",
    "block-stone_fullwindow_cht_21-conglomerate-*": "Gothic leaded window (Conglomerate) (1x2 top) (CHT)",
	"block-stone_fullwindow_cht_21-granite-*": "Gothic leaded window (Granite) (1x2 top) (CHT)",
    "block-stone_fullwindow_cht_21-greenmarble-*": "Gothic leaded window (Greenmarble) (1x2 top) (CHT)",
    "block-stone_fullwindow_cht_21-limestone-*": "Gothic leaded window (Limestone) (1x2 top) (CHT)",
    "block-stone_fullwindow_cht_21-peridotite-*": "Gothic leaded window (Peridotite) (1x2 top) (CHT)",
    "block-stone_fullwindow_cht_21-phyllite-*": "Gothic leaded window (Phyllite) (1x2 top) (CHT)",
    "block-stone_fullwindow_cht_21-redmarble-*": "Gothic leaded window (Redmarble) (1x2 top) (CHT)",
    "block-stone_fullwindow_cht_21-sandstone-*": "Gothic leaded window (Sandstone) (1x2 top) (CHT)",
	"block-stone_fullwindow_cht_21-shale-*": "Gothic leaded window (Shale) (1x2 top) (CHT)",
    "block-stone_fullwindow_cht_21-slate-*": "Gothic leaded window (Slate) (1x2 top) (CHT)",
    "block-stone_fullwindow_cht_21-whitemarble-*": "Gothic leaded window (Whitemarble) (1x2 top) (CHT)",
	
	"block-stone_fullwindow_gt_21-andesite-*": "Gothic leaded window (Andesite) (1x2 top)",
    "block-stone_fullwindow_gt_21-basalt-*": "Gothic leaded window (Basalt) (1x2 top)",
    "block-stone_fullwindow_gt_21-bauxite-*": "Gothic leaded window (Bauxite) (1x2 top)",
    "block-stone_fullwindow_gt_21-chalk-*": "Gothic leaded window (Chalk) (1x2 top)",
    "block-stone_fullwindow_gt_21-chert-*": "Gothic leaded window (Chert) (1x2 top)",
    "block-stone_fullwindow_gt_21-claystone-*": "Gothic leaded window (Claystone) (1x2 top)",
    "block-stone_fullwindow_gt_21-conglomerate-*": "Gothic leaded window (Conglomerate) (1x2 top)",
	"block-stone_fullwindow_gt_21-granite-*": "Gothic leaded window (Granite) (1x2 top)",
    "block-stone_fullwindow_gt_21-greenmarble-*": "Gothic leaded window (Greenmarble) (1x2 top)",
    "block-stone_fullwindow_gt_21-limestone-*": "Gothic leaded window (Limestone) (1x2 top)",
    "block-stone_fullwindow_gt_21-peridotite-*": "Gothic leaded window (Peridotite) (1x2 top)",
    "block-stone_fullwindow_gt_21-phyllite-*": "Gothic leaded window (Phyllite) (1x2 top)",
    "block-stone_fullwindow_gt_21-redmarble-*": "Gothic leaded window (Redmarble) (1x2 top)",
    "block-stone_fullwindow_gt_21-sandstone-*": "Gothic leaded window (Sandstone) (1x2 top)",
	"block-stone_fullwindow_gt_21-shale-*": "Gothic leaded window (Shale) (1x2 top)",
    "block-stone_fullwindow_gt_21-slate-*": "Gothic leaded window (Slate) (1x2 top)",
    "block-stone_fullwindow_gt_21-whitemarble-*": "Gothic leaded window (Whitemarble) (1x2 top)",
	
	"block-wooden_window_ft-aged-*": "Leaded glass window (Aged)  (Round top)",
    "block-wooden_window_ft-birch-*": "Leaded glass window (Birch)  (Round top)",
    "block-wooden_window_ft-oak-*": "Leaded glass window (Oak)  (Round top)",
    "block-wooden_window_ft-maple-*": "Leaded glass window (Maple)  (Round top)",
    "block-wooden_window_ft-pine-*": "Leaded glass window (Pine)  (Round top)",
    "block-wooden_window_ft-acacia-*": "Leaded glass window (Acacia)  (Round top)",
    "block-wooden_window_ft-kapok-*": "Leaded glass window (Kapok)  (Round top)",
	"block-wooden_window_ft-baldcypress-*": "Leaded glass window (Baldcypress)  (Round top)",
	"block-wooden_window_ft-walnut-*": "Leaded glass window (Walnut)  (Round top)",
	"block-wooden_window_ft-redwood-*": "Leaded glass window (Redwood)  (Round top)",
	"block-wooden_window_ft-ebony-*": "Leaded glass window (Ebony)  (Round top)",
	"block-wooden_window_ft-purpleheart-*": "Leaded glass window (Purpleheart)  (Round top)",
	"block-wooden_window_ft-larch-*": "Leaded glass window (Larch) (Round top)",
	
	"block-wooden_window_rt-aged-*": "Leaded glass window (Aged)",
    "block-wooden_window_rt-birch-*": "Leaded glass window (Birch)",
    "block-wooden_window_rt-oak-*": "Leaded glass window (Oak)",
    "block-wooden_window_rt-maple-*": "Leaded glass window (Maple)",
    "block-wooden_window_rt-pine-*": "Leaded glass window (Pine)",
    "block-wooden_window_rt-acacia-*": "Leaded glass window (Acacia)",
    "block-wooden_window_rt-kapok-*": "Leaded glass window (Kapok)",
	"block-wooden_window_rt-baldcypress-*": "Leaded glass window (Baldcypress)",
	"block-wooden_window_rt-walnut-*": "Leaded glass window (Walnut)",
	"block-wooden_window_rt-redwood-*": "Leaded glass window (Redwood)",
	"block-wooden_window_rt-ebony-*": "Leaded glass window (Ebony)",
	"block-wooden_window_rt-purpleheart-*": "Leaded glass window (Purpleheart)",
	"block-wooden_window_rt-larch-*": "Leaded glass window (Larch)",
	
	"block-wooden_bigwindow_ft-aged-*": "Leaded glass window (Aged)",
    "block-wooden_bigwindow_ft-birch-*": "Leaded glass window (Birch)",
    "block-wooden_bigwindow_ft-oak-*": "Leaded glass window (Oak)",
    "block-wooden_bigwindow_ft-maple-*": "Leaded glass window (Maple)",
    "block-wooden_bigwindow_ft-pine-*": "Leaded glass window (Pine)",
    "block-wooden_bigwindow_ft-acacia-*": "Leaded glass window (Acacia)",
    "block-wooden_bigwindow_ft-kapok-*": "Leaded glass window (Kapok)",
	"block-wooden_bigwindow_ft-baldcypress-*": "Leaded glass window (Baldcypress)",
	"block-wooden_bigwindow_ft-walnut-*": "Leaded glass window (Walnut)",
	"block-wooden_bigwindow_ft-redwood-*": "Leaded glass window (Redwood)",
	"block-wooden_bigwindow_ft-ebony-*": "Leaded glass window (Ebony)",
	"block-wooden_bigwindow_ft-purpleheart-*": "Leaded glass window (Purpleheart)",
	"block-wooden_bigwindow_ft-larch-*": "Leaded glass window (Larch)",
	
	"block-wooden_bigwindow_rt-aged-*": "Leaded glass window (Aged) (Round top)",
    "block-wooden_bigwindow_rt-birch-*": "Leaded glass window (Birch)  (Round top)",
    "block-wooden_bigwindow_rt-oak-*": "Leaded glass window (Oak)  (Round top)",
    "block-wooden_bigwindow_rt-maple-*": "Leaded glass window (Maple)  (Round top)",
    "block-wooden_bigwindow_rt-pine-*": "Leaded glass window (Pine)  (Round top)",
    "block-wooden_bigwindow_rt-acacia-*": "Leaded glass window (Acacia)  (Round top)",
    "block-wooden_bigwindow_rt-kapok-*": "Leaded glass window (Kapok) (Round top)",
	"block-wooden_bigwindow_rt-baldcypress-*": "Leaded glass window (Baldcypress)  (Round top)",
	"block-wooden_bigwindow_rt-walnut-*": "Leaded glass window (Walnut)  (Round top)",
	"block-wooden_bigwindow_rt-redwood-*": "Leaded glass window (Redwood)  (Round top)",
	"block-wooden_bigwindow_rt-ebony-*": "Leaded glass window (Ebony)  (Round top)",
	"block-wooden_bigwindow_rt-purpleheart-*": "Leaded glass window (Purpleheart)  (Round top)",
	"block-wooden_bigwindow_rt-larch-*": "Leaded glass window (Purpleheart)  (Larch)",
	
	"block-i_r_w_w-leaded-aged-*": "Leaded glass window (Aged)",
    "block-i_r_w_w-leaded-birch-*": "Leaded glass window (Birch)",
    "block-i_r_w_w-leaded-oak-*": "Leaded glass window (Oak)",
    "block-i_r_w_w-leaded-maple-*": "Leaded glass window (Maple)",
    "block-i_r_w_w-leaded-pine-*": "Leaded glass window (Pine)",
    "block-i_r_w_w-leaded-acacia-*": "Leaded glass window (Acacia)",
    "block-i_r_w_w-leaded-kapok-*": "Leaded glass window (Kapok)",
	"block-i_r_w_w-leaded-baldcypress-*": "Leaded glass window (Baldcypress)",
	"block-i_r_w_w-leaded-walnut-*": "Leaded glass window (Walnut)",
	"block-i_r_w_w-leaded-redwood-*": "Leaded glass window (Redwood)",
	"block-i_r_w_w-leaded-ebony-*": "Leaded glass window (Ebony)",
	"block-i_r_w_w-leaded-purpleheart-*": "Leaded glass window (Purpleheart)",
	"block-i_r_w_w-leaded-larch-*": "Leaded glass window (Larch)",
	
	"block-i_r_w_bw-leaded-aged-*": "Leaded glass window (Aged)",
    "block-i_r_w_bw-leaded-birch-*": "Leaded glass window (Birch)",
    "block-i_r_w_bw-leaded-oak-*": "Leaded glass window (Oak)",
    "block-i_r_w_bw-leaded-maple-*": "Leaded glass window (Maple)",
    "block-i_r_w_bw-leaded-pine-*": "Leaded glass window (Pine)",
    "block-i_r_w_bw-leaded-acacia-*": "Leaded glass window (Acacia)",
    "block-i_r_w_bw-leaded-kapok-*": "Leaded glass window (Kapok)",
	"block-i_r_w_bw-leaded-baldcypress-*": "Leaded glass window (Baldcypress)",
	"block-i_r_w_bw-leaded-walnut-*": "Leaded glass window (Walnut)",
	"block-i_r_w_bw-leaded-redwood-*": "Leaded glass window (Redwood)",
	"block-i_r_w_bw-leaded-ebony-*": "Leaded glass window (Ebony)",
	"block-i_r_w_bw-leaded-purpleheart-*": "Leaded glass window (Purpleheart)",
	"block-i_r_w_bw-leaded-larch-*": "Leaded glass window (Larch)",
	
	"block-i_r_w_rw-leaded-aged-*": "Leaded glass round window (Aged)",
    "block-i_r_w_rw-leaded-birch-*": "Leaded glass round window (Birch)",
    "block-i_r_w_rw-leaded-oak-*": "Leaded glass round window (Oak)",
    "block-i_r_w_rw-leaded-maple-*": "Leaded glass round window (Maple)",
    "block-i_r_w_rw-leaded-pine-*": "Leaded glass round window (Pine)",
    "block-i_r_w_rw-leaded-acacia-*": "Leaded glass round window (Acacia)",
    "block-i_r_w_rw-leaded-kapok-*": "Leaded glass round window (Kapok)",
	"block-i_r_w_rw-leaded-baldcypress-*": "Leaded glass round window (Baldcypress)",
	"block-i_r_w_rw-leaded-walnut-*": "Leaded glass round window (Walnut)",
	"block-i_r_w_rw-leaded-redwood-*": "Leaded glass round window (Redwood)",
	"block-i_r_w_rw-leaded-ebony-*": "Leaded glass round window (Ebony)",
	"block-i_r_w_rw-leaded-purpleheart-*": "Leaded glass round window (Purpleheart)",
	"block-i_r_w_rw-leaded-larch-*": "Leaded glass round window (Larch)",

	"block-full_shelf-*": "Cupboard",
	
	"block-gothictop_22-andesite-*": "Gothic leaded window (Andesite) (2x2 top)",
    "block-gothictop_22-basalt-*": "Gothic leaded window (Basalt) (2x2 top)",
    "block-gothictop_22-bauxite-*": "Gothic leaded window (Bauxite) (2x2 top)",
    "block-gothictop_22-chalk-*": "Gothic leaded window (Chalk) (2x2 top)",
    "block-gothictop_22-chert-*": "Gothic leaded window (Chert) (2x2 top)",
    "block-gothictop_22-claystone-*": "Gothic leaded window (Claystone) (2x2 top)",
    "block-gothictop_22-conglomerate-*": "Gothic leaded window (Conglomerate) (2x2 top)",
	"block-gothictop_22-granite-*": "Gothic leaded window (Granite) (2x2 top)",
    "block-gothictop_22-greenmarble-*": "Gothic leaded window (Greenmarble) (2x2 top)",
    "block-gothictop_22-limestone-*": "Gothic leaded window (Limestone) (2x2 top)",
    "block-gothictop_22-peridotite-*": "Gothic leaded window (Peridotite) (2x2 top)",
    "block-gothictop_22-phyllite-*": "Gothic leaded window (Phyllite) (2x2 top)",
    "block-gothictop_22-redmarble-*": "Gothic leaded window (Redmarble) (2x2 top)",
    "block-gothictop_22-sandstone-*": "Gothic leaded window (Sandstone) (2x2 top)",
	"block-gothictop_22-shale-*": "Gothic leaded window (Shale) (2x2 top)",
    "block-gothictop_22-slate-*": "Gothic leaded window (Slate) (2x2 top)",
    "block-gothictop_22-whitemarble-*": "Gothic leaded window (Whitemarble) (2x2 top)",
	
	"block-gothictop_33-andesite-*": "Gothic leaded window (Andesite) (3x3 top)",
    "block-gothictop_33-basalt-*": "Gothic leaded window (Basalt) (3x3 top)",
    "block-gothictop_33-bauxite-*": "Gothic leaded window (Bauxite) (3x3 top)",
    "block-gothictop_33-chalk-*": "Gothic leaded window (Chalk) (3x3 top)",
    "block-gothictop_33-chert-*": "Gothic leaded window (Chert) (3x3 top)",
    "block-gothictop_33-claystone-*": "Gothic leaded window (Claystone) (3x3 top)",
    "block-gothictop_33-conglomerate-*": "Gothic leaded window (Conglomerate) (3x3 top)",
	"block-gothictop_33-granite-*": "Gothic leaded window (Granite) (3x3 top)",
    "block-gothictop_33-greenmarble-*": "Gothic leaded window (Greenmarble) (3x3 top)",
    "block-gothictop_33-limestone-*": "Gothic leaded window (Limestone) (3x3 top)",
    "block-gothictop_33-peridotite-*": "Gothic leaded window (Peridotite) (3x3 top)",
    "block-gothictop_33-phyllite-*": "Gothic leaded window (Phyllite) (3x3 top)",
    "block-gothictop_33-redmarble-*": "Gothic leaded window (Redmarble) (3x3 top)",
    "block-gothictop_33-sandstone-*": "Gothic leaded window (Sandstone) (3x3 top)",
	"block-gothictop_33-shale-*": "Gothic leaded window (Shale) (3x3 top)",
    "block-gothictop_33-slate-*": "Gothic leaded window (Slate) (3x3 top)",
    "block-gothictop_33-whitemarble-*": "Gothic leaded window (Whitemarble) (3x3 top)",
	
	"block-round_33-andesite-*": "Gothic leaded round window (Andesite) (3x3)",
    "block-round_33-basalt-*": "Gothic leaded round window (Basalt) (3x3)",
    "block-round_33-bauxite-*": "Gothic leaded round window (Bauxite) (3x3)",
    "block-round_33-chalk-*": "Gothic leaded round window (Chalk) (3x3)",
    "block-round_33-chert-*": "Gothic leaded round window (Chert) (3x3)",
    "block-round_33-claystone-*": "Gothic leaded round window (Claystone) (3x3)",
    "block-round_33-conglomerate-*": "Gothic leaded round window (Conglomerate) (3x3)",
	"block-round_33-granite-*": "Gothic leaded round window (Granite) (3x3)",
    "block-round_33-greenmarble-*": "Gothic leaded round window (Greenmarble) (3x3)",
    "block-round_33-limestone-*": "Gothic leaded round window (Limestone) (3x3)",
    "block-round_33-peridotite-*": "Gothic leaded round window (Peridotite) (3x3)",
    "block-round_33-phyllite-*": "Gothic leaded round window (Phyllite) (3x3)",
    "block-round_33-redmarble-*": "Gothic leaded round window (Redmarble) (3x3)",
    "block-round_33-sandstone-*": "Gothic leaded round window (Sandstone) (3x3)",
	"block-round_33-shale-*": "Gothic leaded round window (Shale) (3x3)",
    "block-round_33-slate-*": "Gothic leaded round window (Slate) (3x3)",
    "block-round_33-whitemarble-*": "Gothic leaded round window (Whitemarble) (3x3)",
	
	"block-mwindow-aged-*": "Leaded glass window (Aged) (Modular)",
    "block-mwindow-birch-*": "Leaded glass window (Birch) (Modular)",
    "block-mwindow-oak-*": "Leaded glass window (Oak) (Modular)",
    "block-mwindow-maple-*": "Leaded glass window (Maple) (Modular)",
    "block-mwindow-pine-*": "Leaded glass window (Pine) (Modular)",
    "block-mwindow-acacia-*": "Leaded glass window (Acacia) (Modular)",
    "block-mwindow-kapok-*": "Leaded glass window (Kapok) (Modular)",
	"block-mwindow-baldcypress-*": "Leaded glass window (Baldcypress) (Modular)",
	"block-mwindow-walnut-*": "Leaded glass window (Walnut) (Modular)",
	"block-mwindow-redwood-*": "Leaded glass window (Redwood) (Modular)",
	"block-mwindow-ebony-*": "Leaded glass window (Ebony) (Modular)",
	"block-mwindow-purpleheart-*": "Leaded glass window (Purpleheart) (Modular)",
	"block-mwindow-larch-*": "Leaded glass window (Larch) (Modular)",
	
	"block-glassblock": "Leaded glass block",
    "block-glassslab-*": "Leaded glass slab",
	
	"block-road": "Gravel road",
	"block-stoneroad": "Paved road",
	"block-road_path-*": "Gravel road (P)",
	"block-stoneroad_path-*": "Paved road (P)",
	"block-roadslab-*": "Gravel road slab",
	"block-stoneroadslab-*": "Paved road slab",
	"block-stoneroadstairs-*": "Paved road stairs",
	"block-roadstairs-*": "Gravel road stairs",

	
	
    "item-masonry_compasses": "Masonry compasses",

    "block-balcony_g_fence-*": "Balcony wooden fence (L-way)",
	"block-balcony_g1_fence-*": "Balcony wooden fence (L-way) (alt1)",
	"block-balcony_g2_fence-*": "Balcony wooden fence (L-way) (alt2)",
	
	"block-balcony_s_fence-*": "Balcony wooden fence (I-way)",
	"block-balcony_s1_fence-*": "Balcony wooden fence (I-way) (alt1)",
	"block-balcony_s2_fence-*": "Balcony wooden fence (I-way) (alt2)",
	"block-balcony_s3_fence-*": "Balcony wooden fence (I-way) (alt3)",
	"block-balcony_s4_fence-*": "Balcony wooden fence (I-way) (alt4)",
	"block-balcony_s5_fence-*": "Balcony wooden fence (I-way) (alt5)",

	"block-balcony_plaform-*-*-u-*": "Balcony wooden platform (DF)",
	"block-balcony_plaform-*-*-d-*": "Balcony wooden platform (D)",
	"block-balcony_plaform-*-*-r-*": "Balcony wooden platform (U)",
	"block-balcony_plaform-*-*-rd-*": "Balcony wooden platform (UC)",
	
	"block-balcony_stairs-*": "Balcony wooden stairs",
	"block-balcony_stairs1-*": "Balcony wooden stairs  (alt1)",
	"block-balcony_stairs2-*": "Balcony wooden stairs  (alt2)",
	"block-balcony_stairs3-*": "Balcony wooden stairs  (alt3)",
	"block-balcony_stairs4-*": "Balcony wooden stairs  (alt4)",
	"block-balcony_stairs5-*": "Balcony wooden stairs  (alt5)",
	"block-balcony_stairs6-*": "Balcony wooden stairs  (alt6)",
	"block-balcony_stairs7-*": "Balcony wooden stairs  (alt7)",
	
	"block-slantedroofing_sideless-copper-*": "Slanted copper roofing (Sideless)",
	"block-slantedroofing_sideless-slate-*": "Slanted slate roofing (Sideless)",
	"block-slantedroofing_sideless-fireclay-*": "Slanteв fire clay roofing (Sideless)",
	"block-slantedroofing_sideless-blueclay-*": "Slanted blue clay roofing (Sideless)",
	"block-slantedroofing_sideless-redclay-*": "Slanted red clay roofing (Sideless)",
	"block-slantedroofing_sideless-brownclay-*": "Slanted brown clay roofing (Sideless)",
	
	"block-slantedroofingci_sideless-copper-*": "Copper roofing corner (Inner) (Sideless)",
	"block-slantedroofingci_sideless-slate-*": "Slate roofing corner (Inner) (Sideless)",
	"block-slantedroofingci_sideless-fireclay-*": "Fire clay roofing corner (Inner) (Sideless)",
	"block-slantedroofingci_sideless-blueclay-*": "Blue clay roofing corner (Inner) (Sideless)",
	"block-slantedroofingci_sideless-redclay-*": "Red clay roofing corner (Inner) (Sideless)",
	"block-slantedroofingci_sideless-brownclay-*": "Brown clay roofing corner (Inner) (Sideless)",	
	
	"block-slantedroofingco_sideless-copper-*": "Copper roofing corner (Outer) (Sideless)",
	"block-slantedroofingco_sideless-slate-*": "Slate roofing corner (Outer) (Sideless)",
	"block-slantedroofingco_sideless-fireclay-*": "Fire clay roofing corner (Outer) (Sideless)",
	"block-slantedroofingco_sideless-blueclay-*": "Blue clay roofing corner (Outer) (Sideless)",
	"block-slantedroofingco_sideless-redclay-*": "Red clay roofing corner (Outer) (Sideless)",
	"block-slantedroofingco_sideless-brownclay-*": "Brown clay roofing corner (Outer) (Sideless)",	
	
		
	"block-supportfence-aged-*": "Rough wooden supports (Aged)",
    "block-supportfence-birch-*": "Rough wooden supports (Birch)",
    "block-supportfence-oak-*": "Rough wooden supports (Oak)",
    "block-supportfence-maple-*": "Rough wooden supports (Maple)",
    "block-supportfence-pine-*": "Rough wooden supports (Pine)",
    "block-supportfence-acacia-*": "Rough wooden supports (Acacia)",
    "block-supportfence-kapok-*": "Rough wooden supports (Kapok)",
	"block-supportfence-baldcypress-*": "Rough wooden supports (Baldcypress)",
	"block-supportfence-walnut-*": "Rough wooden supports (Walnut)",
	"block-supportfence-redwood-*": "Rough wooden supports (Redwood)",
	"block-supportfence-ebony-*": "Rough wooden supports (Ebony)",
	"block-supportfence-purpleheart-*": "Rough wooden supports (Purpleheart)",
	"block-supportfence-larch-*": "Rough wooden supports (Larch)",
	
	"block-supportfence1-aged-*": "Rough wooden supports (Aged) (NC)",
    "block-supportfence1-birch-*": "Rough wooden supports (Birch) (NC)",
    "block-supportfence1-oak-*": "Rough wooden supports (Oak) (NC)",
    "block-supportfence1-maple-*": "Rough wooden supports (Maple) (NC)",
    "block-supportfence1-pine-*": "Rough wooden supports (Pine) (NC)",
    "block-supportfence1-acacia-*": "Rough wooden supports (Acacia) (NC)",
    "block-supportfence1-kapok-*": "Rough wooden supports (Kapok) (NC)",
	"block-supportfence1-baldcypress-*": "Rough wooden supports (Baldcypress) (NC)",
	"block-supportfence1-walnut-*": "Rough wooden supports (Walnut) (NC)",
	"block-supportfence1-redwood-*": "Rough wooden supports (Redwood) (NC)",
	"block-supportfence1-ebony-*": "Rough wooden supports (Ebony) (NC)",
	"block-supportfence1-purpleheart-*": "Rough wooden supports (Purpleheart) (NC)",
	"block-supportfence1-larch-*": "Rough wooden supports (Larch) (NC)",
	
	
    "block-supportfence_deb-aged-*": "Wooden supports (Aged)",
    "block-supportfence_deb-birch-*": "Wooden supports (Birch)",
    "block-supportfence_deb-oak-*": "Wooden supports (Oak)",
    "block-supportfence_deb-maple-*": "Wooden supports (Maple)",
    "block-supportfence_deb-pine-*": "Wooden supports (Pine)",
    "block-supportfence_deb-acacia-*": "Wooden supports (Acacia)",
    "block-supportfence_deb-kapok-*": "Wooden supports (Kapok)",
	"block-supportfence_deb-baldcypress-*": "Wooden supports (Baldcypress)",
	"block-supportfence_deb-walnut-*": "Wooden supports (Walnut)",
	"block-supportfence_deb-redwood-*": "Wooden supports (Redwood)",
	"block-supportfence_deb-ebony-*": "Wooden supports (Ebony)",
	"block-supportfence_deb-purpleheart-*": "Wooden supports (Purpleheart)",
	"block-supportfence_deb-larch-*": "Wooden supports (Larch)",
	
	"block-supportfence_deb1-aged-*": "Wooden supports (Aged) (NC)",
    "block-supportfence_deb1-birch-*": "Wooden supports (Birch) (NC)",
    "block-supportfence_deb1-oak-*": "Wooden supports (Oak) (NC)",
    "block-supportfence_deb1-maple-*": "Wooden supports (Maple) (NC)",
    "block-supportfence_deb1-pine-*": "Wooden supports (Pine) (NC)",
    "block-supportfence_deb1-acacia-*": "Wooden supports (Acacia) (NC)",
    "block-supportfence_deb1-kapok-*": "Wooden supports (Kapok) (NC)",
	"block-supportfence_deb1-baldcypress-*": "Wooden supports (Baldcypress) (NC)",
	"block-supportfence_deb1-walnut-*": "Wooden supports (Walnut) (NC)",
	"block-supportfence_deb1-redwood-*": "Wooden supports (Redwood) (NC)",
	"block-supportfence_deb1-ebony-*": "Wooden supports (Ebony) (NC)",
	"block-supportfence_deb1-purpleheart-*": "Wooden supports (Purpleheart) (NC)",
	"block-supportfence_deb1-larch-*": "Wooden supports (Larch) (NC)",
	
	"handbooktext-masonry_compasses": "Right click to cycle trough block variants",
	"handbooktitle-masonry_compasses": "Cycle",
	
	"item-masonry_mallet": "Masonry mallet",
}

